body{font-size:16px;font-family:"RobotoDraft", Helvetica, Arial, sans-serif;font-weight:300;}
h1{font-size:32px;font-weight:100;text-align:center;}
h2{font-size:24px;}
h3{font-size:20px;}
paper-button{background:#29333f;color:#fff;width:200px;}
.subsection_claim{height:90px;background:#29333f;}
.subsection_claim h1{font-size:30px;font-weight:400;text-align:center;margin:0;padding-top:20px;color:white;}
#main_products{
	min-height:800px;
	margin:0px;
	padding:0px;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
/*
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: justify;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;*/
}
#main_products > #compagnon{
	padding-top:20px;
	padding-bottom:20px;
	background:#fff;
	-webkit-flex:0 1 50%;
	-ms-flex: 0 1 50%;
	flex:0 1 50%;
	-webkit-order:0;
	-ms-flex-order: 0;
	order:0;
	-webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
	-webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
	-webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	display:flex;
	display:-webkit-flex;
	display: -ms-flexbox;
	flex-flow:column;
	-webkit-flex-flow:column;
}

#main_products > #going_with_you{
	padding-top:50px;
	padding-bottom:20px;
	background:#fff;
	-webkit-flex:1 1 50%;
	-ms-flex: 1 1 50%;
	flex:1 1 50%;
	-webkit-order:1;
	-ms-flex-order:1;
	order:1;
	-webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
	-webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
	-webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	display:flex;
	display:-webkit-flex;
	display: -ms-flexbox;
	flex-flow:column;
	-webkit-flex-flow:column;
}

#main_product_compagnon{
    max-width:1300px;
    min-height:500px;
    margin: 20px auto 0px auto;
    display: flex;
    display:-webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    justify-content: center;
    -webkit-justify-content:center;
    align-content: center;
}

#compagnon_product {
    max-width: 700px;
}

#compagnon_partners {
    max-width: 300px;
    margin: 15px 0px 0px 0px;
    padding:0px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

#compagnon_awards {
    max-width: 300px;
    margin: 15px 0px 0px 0px;
    padding:0px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

div#logo_partnership {
    padding-bottom: 40px;
}

.logo_partner {height: 70px;margin: 25px 0px 0px 0px;}
.logo_award {height: 50px;margin: 25px 0px 0px 0px;max-width: 250px;}
.logo_award_discapnet {height: 30px;margin: 25px 0px 0px 0px;}
.logo_partner_big {height: 50px;margin: 25px 0px 0px 0px;}
.log_partner_atm {height: 60px;margin: 25px 0px 0px 0px;}
.text_award{margin: 10px 0 0 0;}

@media all and (max-width:1300px){#main_products, #page{-webkit-flex-flow:column;flex-direction:column;padding-top:0px;padding-bottom:0px;}
#main_products > #compagnon{-webkit-order:0;order:0;}
#main_products > #going_with_you{-webkit-order:0;order:0;background:#ededed;}
.market_logo{padding-bottom:10px;}
paper-button{margin-top:20px;}
    #compagnon_awards{max-width:200px;}
    .logo_partner{height: 60px;margin: 25px 0px 0px 0px;}
    .logo_partner_big{height: 30px;margin: 25px 0px 0px 0px;}
}

@media (max-width:1000px){
    #main_product_compagnon{-webkit-flex-flow:column;flex-direction:column;}
    #main_product_compagnon > #compagnon_product{-webkit-order:0;order:0;}
    #main_product_compagnon > #compagnon_partners{-webkit-order:1;order:1;-webkit-flex-flow:row;flex-direction:row;}
    #main_product_compagnon > #compagnon_awards{-webkit-order:1;order:1;-webkit-flex-flow:row;flex-direction:row;}
    .logo_partner{height: 50px;margin: 20px 0px 0px 20px;}
    .logo_partner_big{height: 30px;margin: 25px 0px 0px 0px;}
    #main_product_compagnon h3{font-weight:400;text-align:center;font-family:"RobotoLight", Helvetica, Arial, sans-serif;color:#29333f;margin-left:20px;}
    .text_award{margin-left:5px;}
}

@media all and (min-width:0px){
    .imagerelative{max-width:100%;height:auto;}
}

#main_product_going_with_you{
	/*margin:0px;
	padding:0px;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: center;
    -ms-flex-pack: justify;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;*/
	/*min-height:800px;*/
    min-height:600px;
	margin:0px;
	padding:0px;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
}

#main_product_going_with_you > #going_with_you_android{
	/*background:#fff;
	-webkit-flex:0 1 50%;
	-ms-flex: 0 1 50%;
	flex:0 1 50%;
	-webkit-order:0;
	-ms-flex-order: 0;
	order:0;
	-webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
	-webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	-webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
	flex-flow:column;
	-webkit-flex-flow:column;*/

/*	display:flex;
	display:-webkit-flex;
	display: -ms-flexbox;*/

	/*background:#fff;
	-webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 50%;
    -ms-flex: 0 1 50%;
    flex: 0 1 50%;

    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    display:flex;
	display:-webkit-flex;
	flex-flow:column;
	-webkit-flex-flow:column;*/
}

#main_product_going_with_you > #going_with_you_ios{
	/*background:#fff;
	-webkit-flex:0 1 50%;
	-ms-flex: 0 1 50%;
	flex:0 1 50%;
	-webkit-order:0;
	-ms-flex-order: 0;
	order:0;
	-webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
	-webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	-webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
	flex-flow:column;
	-webkit-flex-flow:column;*/

/*	display:flex;
	display:-webkit-flex;
	display: -ms-flexbox;*/

	/*background:#fff;
	-webkit-flex:1 6 50%;
	flex:1 6 50%;
	-webkit-order:2;
	order:2;
	justify-content:space-around;
	align-content:center;
	align-items:center;
	-webkit-align-items:center;
	display:flex;
	display:-webkit-flex;
	flex-flow:column;
	-webkit-flex-flow:column;*/
}


@media all and (max-width:600px){#main_product_going_with_you, #page{-webkit-flex-flow:column;flex-direction:column;}
#main_product_going_with_you > #going_with_you_android, #main_product_going_with_you > #going_with_you_ios{-webkit-order:0;order:0;}
#main_product_compagnon{-webkit-flex-flow:column;flex-direction:column;-webkit-align-content: center;-ms-flex-line-pack: center;align-content: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;}
    #main_product_compagnon > #compagnon_product{-webkit-order:0;order:0;}
    #main_product_compagnon > #compagnon_partners{-webkit-order:1;order:1;-webkit-flex-flow:column;flex-direction:column;}
    #main_product_compagnon > #compagnon_awards{-webkit-order:2;order:2;-webkit-flex-flow:column;flex-direction:column;}
    .imagerelative{max-widtht:500px;}
}
.imagerelative{max-width:100%;height:auto;}

.market_logo{width:50%;  margin-left:auto;  margin-right:auto;}

#intro_main_products h2{font-weight:100;margin-top:40px;text-align:center;font-family:"RobotoLight", Helvetica, Arial, sans-serif;}
#main_product_compagnon h3{font-weight:400;text-align:center;font-family:"RobotoLight", Helvetica, Arial, sans-serif;color:#29333f}
.productlogo{height:40px;}
.badge_googleplay{width:129px;height:45px;}
.badge_applestore{width:135px;height:40px;}